Announcement

Collapse
No announcement yet.

Upgraded from 3.8 to 4.2, working great but getting DB error when Quick Replying?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgraded from 3.8 to 4.2, working great but getting DB error when Quick Replying?

    Hello, I've recently upgraded my forum to 4.2 and as mentioned everythings great except for Quick Replies. I'm getting this error when trying to QR:

    The following errors occurred with your submission

    Database Error

    We have no plugins running, we're using the stock template, and it's a fresh install with just the user info and posts/threads imported in. After a minute or two the post will go through but it gives that initial DB error. Thoughts?

  • #2
    please have a look in the source page code and see if it displays more information about the error.
    vBulletin Services I offer: www.Todo10.com
    Technical vB/Server/Hosting support Service also!

    Comment


    • #3
      Originally posted by cloferba View Post
      please have a look in the source page code and see if it displays more information about the error.
      No the source of the page doesn't contain any more information about the errors, just shows page code. It seems to only be Quick Replies. Normal posting and editing works great.

      So weird and frustrating that I can't crack it.

      Comment


      • #4
        You should be getting an email with each database error, check your techemail in the config.php file, is it correct?

        Comment


        • #5
          Indeed, the db errors are not shown in the page source anymore in the newer versions of vb. Anyway, posting the full db error would help us to diagnose the issue.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X